#dvLogoLeft
{
    position:absolute;
    top:5px;
    left:5px;
}

#dvMainNav
{
    position:absolute;
    top: 0px;
}

#dvFooterLinkMenu
{
    display:table;
    position:absolute;
    bottom: 35px;
	left:0px;
}
.mobileMenuCallout{
	display:none;
	width:50px;
}
.mobileMenuCallout a{
	color:black;
}

#dvFooterMenu td, #dvFooterMenu td a, #dvFooterMenu a:hover, 
.footer-menu-list td, .footer-menu-list td a, .footer-menu-list a:hover
{
	color:white;
	font-size:small;
/*	padding: 0 9px 0 9px;*/
	padding: 0 3px 0 3px;
	font-family:InterstateLight, Arial;
	white-space: nowrap;
	display: inline-block;
}

#dvFooterTextTopRight, #dvCopyRightText
{
    color:white;
    position:absolute;
    right: 5px;
	font-family:InterstateLight, Arial;
}

#dvFooterTextTopRight
{
    font-size:medium;
    position:absolute;
    top: 10px;
}
/******** sp side nav ******/
.side-nav .active { color: #e7e7e7;
/*background: #851a19;*/
background-image: url(../img/bgs/bg-subnav-active-submenu-corp.gif);
background-position: 0 50%;
background-repeat: no-repeat;
padding: 0 4px 0 8px;
padding: 0 4px 0 4px;
margin-left: 4px;
font-weight: 700; }
.side-nav ul { list-style: none; margin-left: 0; margin-top: 0; text-align:left;}
.side-nav ul li { margin: 0 0 0 0; overflow: hidden; padding: 6px 0 0 0; }
.side-nav ul li ul { list-style: none; padding-left: 10px;}
.side-nav ul li a { padding-left: 9px; display: inline-block; font-size: 12px; }
.side-nav ul li a:hover { text-decoration: none; color: #333333; }

.side-nav-li .list-border .side-nav-li a {font-size: 11px; }
.side-nav-li .no-border .side-nav-li a {font-size: 11px; }

.sideNavExpanded {
    display: block;
}
.sideNavCollapsed + ul{
    display:none;
}

.hide-sidenav .side-nav
{
	height:0;
	visibility: hidden;
}

.side-nav ul li a.sideNavCollpaseIcon{
display: none;
	background-image: url(/includes/Corporate/img/btns/btn-sprite.png);
	cursor: pointer;
	width: 11px;
	height: 11px;
	padding: 0;
	text-indent: -9999em;
	background-position: 0 -61px;
	background-repeat: no-repeat;
	float:right;
}
.side-nav ul li a.sideNavExpandIcon{
	background-image: url(/includes/Corporate/img/btns/btn-sprite.png);
	cursor: pointer;
	width: 11px;
	height: 11px;
	padding: 0;
	text-indent: -9999em;
	background-position: 0 -50px;
	background-repeat: no-repeat;
	float:right;	
}

.navbar-search-mob #txtSearch
{
/*	width:90%;
	height:100%;*/
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: light;
	border-color:#ffffff;
	margin-top:5px;
	box-shadow: none;
	margin-bottom: 0px;
	padding: 3.7% 0 3.7% 1%;
	margin-left: 34px;
	width: 250px;
}

#liMobSearch
{
	background-color:#ffffff;
	padding-top: 1px;
	padding-bottom: 1px;
}

/**************/

/* Default */
@media (min-width: 980px) {
	.brand { visibility: hidden; margin-left: -100px !important; }
	.logobrand { visibility: visible; margin-left: -20px !important; }
	.footer-wrapper .span4 { width: 290px; padding-left: 10px; }
	#responsive-menu-button { display: none; }
	.navbar .logobrand { padding: 5px 20px !important;  }
	.navbar-inner ul {padding: 0 5px 0 5px;}

	/******** sp responsive ******/
	.span4row4b{width:480px;margin: 10px 10px 10px 10px;}
	.mobileSubLevelNavMenu{display:none;}
	.mobileTopLevelNavMenu{display:none;}
	/**************/
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.navbar .logobrand { padding: 5px !important;  }
	/******** sp responsive ******/
	.navbar-inner{
		padding-left: 0px; 
		padding-right: 0px; 
	}
	.navbar .nav > li > a {
		float: none;
		padding:5px 5px 5px;
	}
	.span4row4b{width:480px;margin: 10px 10px 10px 10px;}
	#dvFooterTextTopRight{
		/*top: 45px;
		right: 449px;*/
		display: none;
	}
	#tblFooterLinks{margin-left:0px;}
	#dvFooterLinkMenu{margin-left:0px;}
	#dvFooterMenu{margin-left:0px;}
	.mobileSubLevelNavMenu{display:none;}
	.mobileTopLevelNavMenu{display:none;}
	/**************/
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.footer-top, .footer-wrapper, .footer-bottom { margin: 0 -20px 0; }
	.footer-wrapper .span4 { padding-left: 10px; }
	#responsive-menu-button { display: block; background: url("../img/selectnav.png") no-repeat scroll 0 0 transparent; color: #000000; cursor: pointer; font-family: Arial; font-size: 12px; height: 27px; margin-top: 10px; padding: 13px; position: relative; width: 400px; z-index: 5; }
	.navbar .logobrand { padding: 5px !important;  }
	/******** sp responsive ******/
	#threeColumnLeft{
		position:absolute;
		left:-260px;
		width: 250px !important;
		top:115px;
		/*left:-190px;*/
	}

/*.hide-sidenav #threeColumnLeft
{	left: -170px;}*/

	.row.show-grid.hero-list.features-list{
		margin-top:0px; /*push content to top. Remove when adding wireframe button*/
	}
	.span4row4b{width:480px;margin: 10px 10px 10px 10px;}
	#breadcrumb{display:none;}
	#dvFooterMenu td{padding:2px;}
	#dvFooterLinkMenu{bottom:25px;}
	
	#dvMainNav .navbar{display:none;}
	.mobileMenuCallout{display:block;}
	#dvLogoLeft{left: 50px;}
	#dvHeaderTitle, #dvSocialLinksHeader, #dvNavbarSearch{display:none;}
	
	.mobileSubLevelNavMenu{display:block;}
	.mobileSubLevelNavMenu{display:block; background-color: #004774;}	
	.mobileTopLevelNavMenu{display:block; background-color: rgba(26, 26, 26, 0.8);}
	.sidebar-block{display:none;}
	.mobileTopLevelNavMenu ul{
		list-style: none;
		list-style-image: none;
		width:317px;
		margin: -70px;
		/*margin-top: -200px;
		margin-top: -37%;*/
		/*margin:-10px;*//*offset for threeColumnLeft's margin*/
		/*margin-top:-40px;*//*offset for the mobileSubLevelNavMenuHeading's margin*/
	}
	.mobileTopLevelNavMenu ul li {
		background: none repeat scroll 0 0 #4c4c4c;
		border-bottom: 1px solid #242424;
		margin: 0;
		text-align: left;
		color: #FFFFFF;
		font-size: 140%;
		padding-top: 15px;
		padding-bottom: 12px;
		text-transform: uppercase;
		-webkit-box-shadow: inset -10px 0 6px -4px rgba(26, 26, 26, 0.8);
		box-shadow: inset -10px 0 6px -4px rgba(26, 26, 26, 0.8);
	}
	.mobileTopLevelNavMenu ul .active{
		background-color: #004774;
	}
	.mobileTopLevelNavMenu ul li a{
		color:#E7E7E7;
		text-decoration:none;
		padding: 3.7% 0 3.7% 7.43494%;
		font-family: InterstateLight, Arial;
		font-weight: bold;
	}
	
	
	.mobileSubLevelNavMenu ul{
		width: 100%;
	}
	.mobileSubLevelNavMenuHeading{
		height:30px;
		color:#ffffff;
		padding-bottom: 5px;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 5px;
		text-transform: uppercase;
		width: 100%;
		display: inline-block;
		background: none;
		text-align: left;
		text-decoration: none;
		font-family: InterstateLight, Arial;
		text-shadow:none;
	}
	
	.btn .corp-caret{
		margin-top: 8px;
		margin-left: 40%;
	}
	.corp-caret{
	display: inline-block;
		width: 0;
		height: 0;
		vertical-align: top;
		border-top: 12px solid #f1f1f1;
		border-right: 7px solid transparent;
		border-left: 7px solid transparent;
		content: "";
	}
	
	.mobileSubLevelNavMenuHeading:hover
	{
		background:none;
	}
	
	.btn-group.open .btn.dropdown-toggle{
		background:none;
	}
	
	#dvMainNav{position:relative;}
	/**************/
}


@media (max-width: 480px) {
.btn .corp-caret {
	margin-left : 0%;
	margin-top:5px;
}

}
.navbar-search-mob
{
	background-image:url(../img/ico/magnifying_glass.png);
	background-repeat: no-repeat;
	background-position-x: 8px;
	background-position-y: 8px;
}

/* Landscape phones and down */
@media (max-width: 640px) {
	.footer-wrapper .span4 { padding-left: 10px; }
	.navbar .logobrand { padding: 5px !important;  }
	/******** sp responsive - portrait phone******/
	.span4row4b{width:auto;margin: 10px 10px 10px 10px;}
	.tdFooterLinks{padding-left:0px;}
/*	#tblFooterLinks{display:inline;}
	#tblFooterLinks tbody{display:inline;}
	#tblFooterLinks tbody tr{display:inline;}
	#tblFooterLinks tbody tr td{display:inline;}*/
	#breadcrumb{display:none;}
	#dvFooterTextTopRight{display:none;}
	#dvSocialLinksFooter{
		right:0px;
	}
	#dvSocialLinksFooter img{width:20px;height:20px;}
	#dvSocialLinksHeader{display:none;}
	#dvNavbarSearch{display:none;}
	
	#dvMainNav .navbar{display:none;}
	.mobileMenuCallout{display:block;}
	#dvLogoLeft{left: 50px;}
	
	.mobileSubLevelNavMenu{display:block;}
	.mobileTopLevelNavMenu{display:block; margin-top: -125px;}
	#dvTradeFooterFullWidth, #dvTradeFooterContent {
height: 240px !important;
}
#dvTradeFooterContent table.menu-list {
position: absolute;
bottom: 0;
}
#threeColumnRight
{margin-bottom:60px;}

	/**************/
}

.anav { margin-bottom: 0px; }
.navbar { margin: 0; font-size:12px;}
.navbar .brand { font-size: 16px; } 
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active a > i, .navbar-inverse .nav .active a > i:hover { background-color: #000 !important; }
.navbar-inverse .nav .dropdown-menu .active > a, .navbar-inverse .nav .dropdown-menu .active > a:hover, .navbar-inverse .nav .dropdown-menu .active a > i, .navbar-inverse .nav .dropdown-menu .active a > i:hover { background-color: #e5e5e5 !important; }

.nav-pills > li > a { border-radius: 0; margin-bottom: 2px; margin-top: 2px; padding-bottom: 8px; padding-top: 8px; }
.dropdown-menu { margin: 0; }
.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover { background-color: #e5e5e5; border-color: #999999; color: #333333; }

#breadcrumb { /*border-bottom: 1px solid #CCCCCC;*/ float: left; width: 70%; }
#breadcrumb ul
{
	float: left;
	list-style: none outside none;
	margin: 0 0 2px;
	padding: 12px 0 0 10px;
}
#breadcrumb ul li { background: url("../img/breadcrumb_icon.png") no-repeat scroll left 7px transparent; float: left; margin-left: 8px; padding-left: 10px;         font-weight: bold;
	color: white;
	text-transform: uppercase;}
#breadcrumb ul li a
{
	color:white;
	font-weight:normal;
}
#breadcrumb .home { background: none repeat scroll 0 0 transparent; height: 15px; margin-left: 0; padding-left: 0; }
.addtofavsbutton { padding:12px; }

#footer { width: 100%; margin-top:20px; }
.footer-top { height: 10px; background-color: #898989; }
.footer-wrapper { background-color: #666666; padding-top: 17px; }
.footer-bottom { background-color: #333333; }
.footer-logo { margin-bottom: 20px; }
.footer-wrapper .address { padding-left: 15px; }
.footer-wrapper .address p { margin-bottom: 5px; color: #cbcbcb; padding: 0; }  
.footer-wrapper .address p i { display: block; float: left; line-height: 20px; width: 30px; }
.footer-wrapper h4, .footer-wrapper h2 { border-bottom: 1px solid #CBCBCB; color: #CBCBCB; font-size: 18px; margin-bottom: 8px; padding-bottom: 8px; line-height: 22px; font-weight: bold; font-family: Arial, sans-serif; }
.footer-wrapper p { margin-bottom: 5px; color: #cbcbcb !important; padding: 0; }

.footer-wrapper .span4 { margin-bottom: 30px; }
.footer-wrapper .footer-right h4, .footer-wrapper .footer-center h4 { margin-bottom: 0; }
.footer-navigate { list-style: none; margin-left: 0; }
.footer-center p { color: #cbcbcb; padding: 12px 0 0; }
.footer-navigate li { border-bottom: 1px solid #898989; padding: 5px 0; }
.footer-navigate li a { color: #ffffff; }
.footer-bottom p { padding: 18px 0 13px 14px; color: #ffffff; }
.footer-bottom p a { color: #ffffff; }

footer p { color: #cbcbcb; text-align: left; }
footer h5 { font-weight: normal; color: #CBCBCB; font-size: 18px; margin: 4px; padding: 4px; text-align: center; }
footer ul { margin: 0px; }
footer ul li { margin: 0px; color: #cbcbcb; list-style-type: none; }
footer ul li a { color: #cbcbcb; }
footer ul li a:hover { color: #fff; }